# Interface IPlanResponse

## Index

### Properties

- parsedInput
- preprocessingOutput

## Properties

### parsedInput

parsedInput: object

- Defined in rest/Plan.ts :22

#### Type declaration

- ##### basicExpression: string

- ##### largeExpression: string

### preprocessingOutput

preprocessingOutput: object

- Defined in rest/Plan.ts :11

#### Type declaration

- ##### triggers: ITrigger<any>[]

### Hierarchy

- IPlanResponse